* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
}

.wrapper {
	
	width: 100%;
	display: flex;
	background-color: #F8F8FF;
	justify-content: space-between;
	align-items: center;
	padding: 2rem 5%;
	box-sizing: border-box;
}

.logo__wrapper {
	

	display: flex;
	
}

.logo__wrapper h2 {
	
	padding-left: 55px;
	margin-top: 7px;
	
}



.menu {
	
	display: flex;

	
}

.menu p {
	
	padding-left: 41px; 
	font-size: 14px;
	
}

.menu a {
	
	text-decoration: none;
	color:#000000;
	
}


.geo {
	
	display: flex;

	
}

.geo h3 {
	
	margin-left: 20px;
	margin-top: 4px;
	
}

.imag {
	
	width: 45px;
	height: 34px;
	
}


.nav {
	
	display: flex;
	margin-right: 42px;
	
}

.imag__nav {
	
	width: 36px;
	height: 36px;
	margin-left: 50px;
	
}



.popul {
	
	width: 100%;
	position: center;
	margin-top: 30px;
	
}

.home {
	
	text-decoration: none;
	
}

.katalog, .premier {
	
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 60%;
	margin: 0 auto;

	
}

.film__katalog {
	
	display: inline;
	width: 100%;
	justify-content: center;
	margin-top: 100px;

	
}

.lenta--film {
	
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin: 0 auto 100px;
	
}

.card {
	
	width: 32%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	filter: drop-shadow(2px 8px 16px rgba(194, 198, 208, 0.06));
	
}

.images__card {
	
	border-radius: 10px 10px 0 0;
	width: 100%;
	
}

.info--film {
	
	display: inline;
	margin-top: 30px;
	margin-left: 44px;
	
}

.button-pay {
	

	height: 50px;
	width: 100px;
	text-align: center;
	color: #FFFFFF;
	background-color: #5D6AFB;
	border-radius: 8px;
	border: none;
	margin-top: 15px;

}

.button-vse {
	
	height: 50px;
	width: 150px;
	text-align: center;
	color: #FFFFFF;
	background-color: #5D6AFB;
	border-radius: 8px;
	border: none;
	margin-bottom: 30px;
	
}




.lenta__premier {
	
	display: flex;
	margin-top: 50px;
	width: 100%;
	justify-content: space-between;
	
}

.img__lenta {
width: 19%;
}

.info--film p {
	
	padding-top: 15px;
	
}

footer {
	
	width: 100%;
	margin-top: 30px;

}

.docum {
	
	display: flex;
	justify-content: center;
	margin-top: 22px;
	width: 100%;
	margin-bottom: 20px;

}

.docum a {
	
	text-decoration: none;
	line-height: 150%;
	color: #7E868E;
	
}

.docum p {
	
	line-height: 150%;
	color: #7E868E;
	font-size: 12px;
	padding-left: 43px;

	
}

h1 {
	
	position: center; 
	
}

main {
	
	width: 100%;
	justify-content: center;
	
}




.container_slider_css {
	
	margin:50px auto;
	width:100%;
	height:400px;
	overflow:hidden;
	position:relative
	
	}
.photo_slider_css {
	
	position:absolute;
	animation:round 16s infinite;
	opacity:0;
	width:100%
	
	}
	
@keyframes round {

	25%{opacity:1}
	40%{opacity:0}
	
}

img:nth-child(1){animation-delay:12s}
img:nth-child(2){animation-delay:8s}
img:nth-child(3){animation-delay:4s}
img:nth-child(4){animation-delay:0}


@media (max-width: 720px) {
	
	.wrapper {display: inline;}
	.menu {display: flex; margin-left: 20%; margin-top: 20px;}
	.menu p {font-size: 3vw;}
	.popul {display: none;}
	.katalog, .premier {display: inline;}
	.katalog h1 {margin-left: 25%; margin-bottom: 20px;}
	.docum {display: inline;}
	.docum p {padding-top: 10px;}
	.button-vse {margin-left: 38%;}
	.premier h1 {margin-left: 40%;}
	.geo {display: none;}
	.logo__wrapper {margin-left: 30%; }
	.nav {display: none;}

}

